@charset "UTF-8";
/* CSS Document */

#snav {
	border: 0px;
	height: auto;
}
img#snav {
	padding:0px;
	margin: 0px;
	border: 0px;
}



/* Begin Top Nav Horizontal Menu
------------------------------------------- */
.topNavWrapper {
	position: absolute;
	top:34px;
	right:0px;
	margin: 0; padding: 0;	
}
.topNavWrapper ul{
	margin: 0; 
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.topNavWrapper ul li{
	position: relative;
	display: inline;
	float: left;
}
.topNavWrapper ul li.first_Level, 
.topNavWrapper ul li.first_LevelLast {
	font: 9px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	height: 22px;
}

.topNavWrapper ul li.first_Level {
	background: url('../images/vdots.gif') no-repeat 100% 20%;
}
.topNavWrapper ul li.second_Level {
	font: 11px Arial, Helvetica, sans-serif;
	text-transform: none;
}
/*Top level menu link items style*/
.topNavWrapper ul li a{
	display: block;
	/* width: 130px; Width of top level menu link items */
	padding: 3px 16px 7px 16px;
	text-decoration: none;
	text-align: center;
	color: #900;
	font-size:9px;
	line-height:13px;
}
/*1st sub level menu*/
.topNavWrapper ul li ul{
	left: 0;
	position: absolute;
	top: 22px; /* script disable */
	display: block;
	visibility:hidden;
	z-index: 2;
}
/*.topNavWrapper ul li ul#useful {
left: -32px;
}*/
.topNavWrapper ul li ul#pressCat {
	left: -54px;
	position: absolute;
	top: 22px; /* script disable */
	display: block;
	visibility: hidden;
	z-index: 2;
}

.topNavWrapper ul li a:hover, 
.topNavWrapper ul li a.current {
	color: #666;
	background: url('../images/arrow_top_nav.gif') no-repeat 4% 35%; 
}
.topNavWrapper ul li a#currentStudents:hover, 
.topNavWrapper ul li a#currentStudents.current,
.topNavWrapper ul li a#teensTeachers:hover, 
.topNavWrapper ul li a#teensTeachers.current
.topNavWrapper ul li a#usefulLinks:hover, 
.topNavWrapper ul li a#usefulLinks.current {
	background-position: 5% 35%; 
}
.topNavWrapper ul li a#alumni:hover, 
.topNavWrapper ul li a#alumni.current {
	background-position: 11% 35%; 
}
.topNavWrapper ul li a#companies:hover, 
.topNavWrapper ul li a#companies.current {
	background-position: 8% 35%; 
}
.topNavWrapper ul li a#press:hover, 
.topNavWrapper ul li a#press.current {
	background-position: 11% 35%; 
}

/*Sub level menu list items (undo style from Top level List Items)*/
.topNavWrapper ul li ul li {
	display: list-item;
	float: none;
	margin: 0; 
	padding: 0;
}

/*All subsequent sub menu levels offset after 1st level sub menu. */
.topNavWrapper ul li ul li ul{
	left: 159px; /* no need to change, as true value set by script */
	top: 0;
	margin: 0; padding: 0;
	
}
/* Sub level menu links style */
.topNavWrapper ul li ul a {
	margin:0;
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	width: 160px; /*width of sub menu levels*/
	color: #fff;
	text-decoration: none;
	text-align: left;	
	padding: 6px 2px 6px 18px; /*distance between sub menu levels*/
	background:#1a1a1a;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;
}
.topNavWrapper ul li ul a:hover {
	background: #000 url('../images/dot_yellow.gif') no-repeat 4% 0%;
	color: #E1D5B0;
	filter:alpha(opacity=95);
	-moz-opacity:1;
	opacity:1;
}
.topNavWrapper ul li ul li ul a:hover {
	background: #000 url('../images/dot_yellow.gif') no-repeat 4% 0%;
	color: #E1D5B0;
	-moz-opacity:1;
	opacity:1;
}
.topNavWrapper ul li ul li:hover {
	background:#000;
}
/*Background image for top level menu list links */
.topNavWrapper .mainfoldericon{

}

/*Background image for subsubmenu level menu list links */
.topNavWrapper .subfoldericon{
	background:#1a1a1a;
}

/* Holly Hacks for IE \*/
* html .topNavWrapper ul li { float: left; height: 1%; }
* html .topNavWrapper ul li a { height: 1%; }
* html .topNavWrapper ul li ul li { float: left;}

/* End */

/* End Top Nav Horizontal Menu
------------------------------------------- */


/* Begin 2nd Top Nav Horizontal Menu

------------------------------------------- */

.edpNavWrapper,
.ajfNavWrapper {
    position: relative;
    top:-37px;
    right:0px;
    margin: 0; 
	padding: 0;
	z-index:1;
}
.edpNavWrapper ul,
.ajfNavWrapper ul{
	margin: 0; padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.edpNavWrapper ul li, 
.ajfNavWrapper ul li {
	position: relative;
	display: inline;
	float: left;
}

.edpNavWrapper ul li.first_Level, 
.edpNavWrapper ul li.first_LevelLast,
.ajfNavWrapper ul li.first_Level,
.ajfNavWrapper ul li.first_LevelLast {
	font: 11px Arial, Helvetica, sans-serif;
	height: 22px;
}

.edpNavWrapper ul li.second_Level,
.ajfNavWrapper ul li.second_Level {
	font: 11px Arial, Helvetica, sans-serif;
	text-transform: none;
}

/*Top level menu link items style*/

.edpNavWrapper ul li a,
.ajfNavWrapper ul li a {
	display: block;
	/* width: 130px; Width of top level menu link items */
	padding: 3px 16px 7px 19px;
	text-decoration: none;
	text-align: center;
	color: #535394;
}

/*1st sub level menu*/

.edpNavWrapper ul li ul,
.ajfNavWrapper ul li ul{
	left: 0;
	position: absolute;
	top: 22px; /* script disable */
	display: block;
	visibility: hidden;
	z-index: 2;
}

.edpNavWrapper ul li a:hover, 
.edpNavWrapper ul li a.current3,
.ajfNavWrapper ul li a:hover,
.ajfNavWrapper ul li a:current4 {
	color: #3B6E8F;
	background: url('../images/arrow_top_nav2.gif') no-repeat 4% 35%; 
}

/*Sub level menu list items (undo style from Top level List Items)*/

.edpNavWrapper ul li ul li,
.ajfNavWrapper ul li ul li{
	display: list-item;
	float: none;
	margin: 0; padding: 0;
}

/*All subsequent sub menu levels offset after 1st level sub menu. */

.edpNavWrapper ul li ul li ul,
.ajfNavWrapper ul li ul li ul{
	left: 159px; /* no need to change, as true value set by script */
	top: 0;
	margin: 0; padding: 0;
}

/* Sub level menu links style */

.edpNavWrapper ul li ul a,
.ajfNavWrapper ul li ul a {
	margin:0;
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	width: 160px; /*width of sub menu levels*/
	color: #fff;
	text-decoration: none;
	text-align: left;	
	padding: 6px 2px 6px 18px; /*distance between sub menu levels*/
	background:#808080;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;
}

.edpNavWrapper ul li ul a:hover,
.ajfNavWrapper ul li ul a:hover {
	background: #4a4a4a url('../images/dot_yellow.gif') no-repeat 4% 0%;
	color: #E1D5B0;
	filter:alpha(opacity=95);
	-moz-opacity:1;
	opacity:1;
}

.edpNavWrapper ul li ul li ul a:hover,
.ajfNavWrapper ul li ul li ul a:hover {
	background: #4a4a4a url('../images/dot_yellow.gif') no-repeat 4% 0%;
	color: #E1D5B0;
	-moz-opacity:1;
	opacity:1;
}
.edpNavWrapper ul li ul li:hover,
.ajfNavWrapper ul li ul li:hover {
	background:#4a4a4a;
}

/*Background image for top level menu list links */
.edpNavWrapper .mainfoldericon,
.ajfNavWrapper .mainfoldericon{
}

/*Background image for subsubmenu level menu list links */
.edpNavWrapper .subfoldericon,
.ajfNavWrapper .subfoldericon{
	background:#808080;
}



/* Holly Hacks for IE \*/
* html .edpNavWrapper ul li { float: left; height: 1%; }
* html .edpNavWrapper ul li a { height: 1%; }
* html .edpNavWrapper ul li ul li { float: left;}
* html .ajfNavWrapper ul li { float: left; height: 1%; }
* html .ajfNavWrapper ul li a { height: 1%; }
* html .ajfNavWrapper ul li ul li { float: left;}
/* End */



/* End 1st Top Nav Horizontal Menu

------------------------------------------- */

#mainLine2 {
	margin: 0px -20px 0 0;
}






/* End #header
------------------------------------------- */

/* Begin #sideNav
------------------------------------------- */

#sideNav {
	position: relative;
	float: left;
	width: 234px;
	height: 100%;
}
#logo {
	position: absolute;
	top: 34px;
	left: 45px;
}
#seal {
	position: absolute;
	bottom: 42px;
	left: 12px;
	background: url('../images/seal.gif') no-repeat 80% 10%;
	height: 179px;
	width:192px;
}

/* Begin Left Nav drop down menus 
------------------------------------------- */

.leftNavWrapper {
	text-align: left;
	position: absolute;
	top: 150px;
	left: 34px;
	z-index: 999;
}
.leftNavWrapper ul {
	display: block;
	margin: 0; 
	padding: 0;
	list-style-type: none;
	width: 180px; /* Width of Menu Items */
	font: 11px Arial, Helvetica, sans-serif;
	vertical-align: top;
	z-index: 999;

}
.leftNavWrapper ul li {
	position: relative;	
	z-index: 999;

}
.leftNavWrapper ul li.firstLevel {
	margin: 0;
	padding: 2px 0;
	position: relative;
	line-height: 14px;
	background: url('../images/left_underline.gif') no-repeat bottom left;
	height: 22px;
	z-index: 999;
	
}
.leftNavWrapper ul li.firstLevelLast {
	margin: 0; 
	padding: 2px 0 5px 0;
	position: relative;
	line-height: 14px;
	height: 22px;
}
.leftNavWrapper ul li.firstLevelLine {
	margin: 0;padding: 0;
	position: relative;
	line-height: 14px;
	height: 18px;
}
/* Sub level menu links style */
.leftNavWrapper ul li a {
	display: block;
	overflow: 0 auto; /*force hasLayout in IE7 */
	color:#666;
	text-decoration: none;
	padding: 2px 2px 5px 12px;	
}
.leftNavWrapper ul li a:hover, 
.leftNavWrapper ul li a.current2 {
	display: block;
	color: #900;
	background: url('../images/left_arrow.gif') no-repeat center left;
}

.leftNavWrapper ul li a.current2:hover {
	color: #900;
	display: block;
}
/*Sub level menu items */
.leftNavWrapper ul li ul {
	position: absolute;
	width: 220px; /*sub menu width*/
	top: 0;
	visibility: hidden;
	color:#fff;
	z-index: 998;
	/*background-color: none;*/
}
/* Sub level menu links style */
.leftNavWrapper ul li ul a {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #fff;
	text-decoration: none;
	background-color:#1a1a1a;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;
	padding: 5px 5px 5px 15px;
	height:28px;
	z-index: 999;
	vertical-align:middle;
}

.leftNavWrapper ul li ul a:visited{
	color: #fff;
}
.leftNavWrapper ul li ul a:hover{
	color: #E1D5B0;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	background: #000 url('../images/dot_yellowv.gif') no-repeat 3% 0%;	
}
.leftNavWrapper ul li ul li:hover {
	background:#000;
}
.leftNavWrapper .subfolderstyle {
	width: 180px;
	margin: 0;
	padding: 0;
}
/* Holly Hack for IE \*/
* html .leftNavWrapper ul#leftNav li { float: left; height:15px; }
* html .leftNavWrapper ul#leftNav li a { height:15px; }
/* End */


/* End Left Nav drop down menus 
------------------------------------------- */
/* Begin Expanding Selected Left Nav  
------------------------------------------- */

#fromTopLeftNav,
#fromLeftNav {
	margin: 0;
	background: url('../images/left_underline.gif') no-repeat bottom left;
	padding: 0 0 6px 0;
	width: 180px;
}
#fromTopLeftNav div {
	margin: 0; 
	font: 11px Arial, Helvetica, sans-serif;
	padding: 2px 0;
}
#fromTopLeftNav .firstLevelfromTop, 
#fromLeftNav .firstLevelfromTop {
	margin: 0;
	padding: 1px 2px 1px 12px;
	position: relative;
	line-height: 14px;
	background: url('../images/left_arrow.gif') no-repeat 0% 30%;
	text-transform: uppercase;
	color: #900; 	
}
#fromTopLeftNav .firstLevelfromTop a, 
#fromLeftNav .firstLevelfromTop a {
	text-transform: uppercase;
	color: #900; 
}

#fromTopLeftNav .firstLevelLine, 
#fromLeftNav .firstLevelLine {
	margin: 0;
	padding: 3px 0 0 0;
	line-height: 14px;
	height: 18px;
	color: #900; 
}
#fromTopLeftNav .firstLevelLast, 
#fromLeftNav .firstLevelLast{
	margin: 0;padding: 0;
	line-height: 14px;
	height: 22px;
}

#fromTopLeftNav .firstLevelLine a,
#fromTopLeftNav .firstLevelLast a, 
#fromLeftNav .firstLevelLine a, 
#fromLeftNav .firstLevelLast a {
	padding: 0 0 0 12px;
	color: #900; 
	background: url('../images/left_arrow.gif') no-repeat center left;
	
}
#fromTopLeftNav .secondLevel, 
#fromLeftNav .secondLevel {
	margin: 0 0 0px 10px;
	padding: 0;
	background: none;
	line-height: 14px;
}
#fromTopLeftNav .thirdLevel, 
#fromLeftNav .thirdLevel {
	margin: 0 0 0 20px;
	padding: 0 0px 0 0;
	background: none;
	line-height: 14px;

}
#fromTopLeftNav .secondLevel a, 
#fromLeftNav .secondLevel a {
	margin: 0;
	padding: 2px 10px 2px 10px;
	color: #666;
	display: block;	
}
#fromTopLeftNav .thirdLevel a, 
#fromLeftNav .thirdLevel a {
	margin: 0;
	padding: 2px 0 2px 10px;
	color: #666;
	display: block;	
}
#fromTopLeftNav .secondLevel a.current2, 
#fromLeftNav .secondLevel a.current2 {
	margin: 0;
	background: url('../images/left_arrow2.gif') no-repeat top left;
	padding: 2px 0 2px 10px;
	color: #900;
	
} 
#fromTopLeftNav .thirdLevel a.current2, 
#fromLeftNav .thirdLevel a.current2 {
	margin: 0;
	background: url('../images/arrow_orange.gif') no-repeat top left;
	padding: 2px 0 2px 10px;
	color: #cc9966;
}
#fromTopLeftNav .secondLevel a:hover, 
#fromLeftNav .secondLevel a:hover {
	background: url('../images/left_arrow2.gif') no-repeat top left;
	margin: 0;
	color: #900;
	padding: 2px 0 2px 10px;

} 
#fromTopLeftNav .thirdLevel a:hover, 
#fromLeftNav .thirdLevel a:hover {
	background: url('../images/arrow_red.gif') no-repeat top left;
	margin: 0;
	color: #900;
	padding: 2px 0 2px 10px;
}
#fromTopLeftNav .thirdLevel a.current2:hover, 
#fromLeftNav .thirdLevel a.current2:hover {
	background: url('../images/arrow_orange.gif') no-repeat top left;
	margin: 0;
	color: #cc9966;
	padding: 2px 0 2px 10px;
}
/* End Expanding Selected Left Nav  
------------------------------------------- */


/* Begin #header
------------------------------------------- */
#header {
	position: relative;
	height: 56px;
	background: #e5e5e5;
}
#date {
	position: absolute;
	top: 12px;
	left: 0;
	font: 10px Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	width: 260px;
}
#searchSection {
	position: absolute;
	right: -2px;
	top: 5px;
	height:19px;
	background: #E5E5E5;
	padding-right: 20px;
}
#inputSearch {
	width: 86px;
	height: 12px;
	border: 1px solid #ccc;
	padding: 0;
	margin: 3px 0 0 33px;
	font: 9px Arial, Helvetica, sans-serif;
	float: left;
	position: absolute;
}
#arrowSearch {
	float: right;
}
#search {
	width:51px;
	float: left;
}
#bgSoE {
	background: #c9c9c9 url('../images/bg_soe.gif') no-repeat top left;
	height: 19px;
	width: 141px;
	position: relative;
	float: left;
	left: 0;
}
#bgPeople {
	width: 64px;
	float: left;
	position: relative;
	height: 19px;
	left: 0;
}
#bgLabs {
	height: 19px;
	width: 104px;
	float: left;
	position: relative;
	left: 0;
}
#bgIntranet {
	height: 19px;
	background-repeat: no-repeat;
	float: left;
	width: 55px;
	left: 0px;
	position: relative;
}
#headerNavs {
	position: absolute;
	top: 32px;
}

/* End #header
------------------------------------------- */


/* Begin Footer
------------------------------------------- */

#footer{
	clear: both;
	margin: 0;
	height: 42px;
	background: url('../images/bg_footer.gif') no-repeat top center;
	position: relative;
	font: 10px Arial, helvetica, sans-serif;
	color: #666;
}
#footerGlobal {
	clear: both;
	height: 42px;
	background: url('../images/bg_footer_global.gif') no-repeat top center;
	position: relative;
	font: 10px Arial, helvetica, sans-serif;
	color: #666;
}
#innerFooter {
	padding: 10px 0 0 20px;
}
#footer a, 
#footerGlobal a {
	text-decoration: none;
	font: 10px Arial, helvetica, sans-serif;
	color: #666;	
}
#footer a#current, 
#footerGlobal a#current {
	text-decoration: none;
	font: bold 10px Arial, helvetica, sans-serif;
	color: #666;	
}
#footer a:hover, 
#footer a#current:hover, 
#footerGlobal a:hover, 
#footerGlobal a#current:hover {
	color: #900;
}
#copyright {
	font: 10px Arial, helvetica, sans-serif;
	margin: -12px 0 0 0;
	text-align: right;
	padding: 0 18px 0 0;
}

/* End Footer
------------------------------------------- */
